/*
Theme Name: Divi Mods
Theme URI: divi
Description: Modifications for Divi
Author: Ken Barnes
Author URI: http://39productions.com
Template: Divi
*/

.price-button {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    background-color: #ffbd00;
    color: white;
    border-color: #ffbd00;
    margin-bottom: 24px;
    display: inline-block;
    border-radius: 13px;
}
.price-button:hover {
    background-color: green;
}

.lws-review-entry h3 {
    background-color: rgb(16, 209, 221);
    color: white;
    padding: 13px;
    margin-bottom: 15px !important;
}
.lws-review-entry .review-image {
    float: left;
    max-width: 300px;
    margin-right: 25px;
    margin-top: 8px;
    text-align: center;
}
.lws-review-entry .review-image img {
    margin-bottom: 20px;
    max-height: 350px;
}
.lws-review-entry p.proslist {
    width: 100%;
    clear: both;
}

.list-pros ul, .list-cons ul {
    list-style-type: none !important;
    padding-left: 0px !important;
}
.list-pros ul li:before {
    content: "\f00c";
    display: block;
    color: green;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: left;
    margin-right: 10px;
    font-size: 12px;
    padding-top: 1px;
    clear: both;
}
.list-cons ul li:before {
    content: "\f00d";
    display: block;
    color: red;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: left;
    margin-right: 10px;
    font-size: 12px;
    padding-top: 1px;
    clear: both;
}


/* Review tables */
table.lws-reviews-table .lws-review-mobile {
    display: none;
}
table.lws-reviews-table .lws-review-standard {
    display: block;
}

table.lws-reviews-table a.prod-title {
    font-weight: bold;
    color: #3fa9f5;
    text-decoration: none;
}
table.lws-reviews-table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 20px;
}

table.lws-reviews-table tr {               
    border: 1px solid #ddd;
    padding: .35em;
}

table.lws-reviews-table th,
table.lws-reviews-table td {
padding: .625em;
text-align: center;
}

table.lws-reviews-table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}



table.lws-reviews-table ul {
    list-style-type: none;
    text-align: left;
    padding: 0px;
    max-width: 380px;
    margin: auto;
    margin-top: 17px;
    margin-left: 0px !important;
}

table.lws-reviews-table li {
    background: url(https://www.clearawayacne.com/wp-content/uploads/2018/04/Check.jpg) no-repeat left 2px;
    margin-bottom: 10px;
    padding: 0px 0px 3px 28px;
    margin-left: 1px;
}

table.lws-reviews-table img {
       max-height: 200px;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
}

table.lws-reviews-table .star {
    max-width: 36px;
    margin-right: -7px;
}
table.lws-reviews-table a.price-button {
    text-decoration: none;
    color: #fff;
    border-radius: 30px;
    background-color: #e61624;
    padding: 10px 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    clear: both;
    display: block;
    transition: 0.5s;
    font-weight: bold;
}
table.lws-reviews-table a.price-button:hover {
    background-color: #33cc33;
}
table.lws-reviews-table .lws-review-mobile a.price-button {
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
}

table.lws-reviews-table a.review-link {
    color: #3fa9f5;
    text-decoration: none;
    font-size: 0.85em;
    font-weight: normal;
}
table.lws-reviews-table a.review-link:hover {
    text-decoration: underline;
}

table.lws-reviews-table tr td:nth-of-type(2) {
    text-align: center;
}
table.lws-reviews-table tr td:last-child {
    font-weight: bold;
    text-align: center;
}

table.lws-reviews-table .review-stars {
    max-width: 250px;
    margin: auto;
    margin-top: 4px;
}

@media screen and (max-width: 600px) {
    table.lws-reviews-table .lws-review-mobile {
        display: block;
    }
    table.lws-reviews-table .lws-review-standard {
        display: none;
    }
    
    table.lws-reviews-table {
        border: 0;
    }

    table.lws-reviews-table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    
    table.lws-reviews-table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    
    table.lws-reviews-table td {
        
        display: block;
        font-size: 1em;
        text-align: center;
    }

    .lws-review-entry .review-image {
        float: none;
        max-width: 100%;
        margin-right: 15px;
        margin-left: 15px;
        margin-top: 8px;
        text-align: center;
        display: block;
    }

}

